*{margin:0px;padding:0px;}
a img{border:none;outline:none;}
input, textarea{outline:none;}
.error{color:red;}
.success{color:green;}
/*----------------------------------*/
/*				STICKY FOOTER		*/
/*----------------------------------*/
html, body {
	height: 100%;
	font-family: 'Lato', sans-serif;
}
#container{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -400px; /* the bottom margin is the negative value of the footer's height */
	width:100%;
	overflow:hidden;
	position:relative;
}
#push{
}
footer, #push {
	height: 400px; /* .push must be the same height as .footer */
}
footer{background:#000B31;color:#DDDEE1;position:relative;}
/*----------------------------------*/
/*				LAYOUT CONTAINERS	*/
/*----------------------------------*/
.cntnt{
	position:relative;
	width:960px;
	left:50%;
	margin-left:-480px;	
}
.hidden{display:none;}
.clear{clear:both;height:0px;line-height:0px;overflow:hidden;}
.l, .m{float:left;}
.r{float:right;}
.rline84, .rline36{height:3px;background:#BF0000;}
.rline84{width:84px;}
.rline36{width:38px;}
#cntnt1, #cntntc, #cntntw{padding:0 0 75px 0;}
#cntnt1 .l, #cntntc .l, #cntntw .l{width:590px;}
#cntnt1 .r, #cntntc .r, #cntntw .r{width:320px;}
#cntnt1 .l, #cntnt1 .r, #cntntc.l, #cntntc .r, #cntntw .l, #cntntw .r{overflow:hidden;position:relative;}
#cntnt1 .item, #cntnt1 .itemlast{margin-top:125px;float:left;width:270px;}
#cntnt1 .item{margin-right:48px;}
#cntntw .l, #cntntw .r{margin:75px 0 0 0;}
#cr_offerte{background:#DDDEE1;margin-top:75px;padding:43px 0 26px 0;}
#cr_offerte .ttl img{float:left;margin:7px 6px 0 24px;}
#cr_offerte form{display:block;padding:24px;position:relative;margin:0px 0 0 0;}
#cr_offerte form .cr_input{background:#001259;padding:12px;display:block;margin:0 0 3px 0;}
#cr_offerte form .cr_input2{margin:0 0 3px 0;}
#cr_offerte form .cr_input2 label{float:left;}
#cr_offerte form .cr_input2 input{float:right;}
#cr_offerte form .cr_input input[type=text]{color:#ffffff;font-size:1em;line-height:1;font-style:italic;width:100%;border:0px;background:none;outline:none;}
#cr_offerte form .cr_input2 input[type=text]{color:#000000;font-size:1em;line-height:1;font-style:italic;width:130px;border:0px;background:none;outline:none;border:1px solid black;margin:0 0 0 12px;padding:3px;}
#cr_offerte form #cr_error, #cr_offerte2 form #cr_error{height:50px;oveflow:hidden;font-style:italic;color:#797a7b;margin:0 0 6px 0;font-weight:300;}
#cr_offerte2 form #cr_error{margin:12px 0px;color:#797A7B;}
.fileUpload {position: relative;overflow: hidden;margin: 12px 0;display:inline-block;}
.fileUpload div{display:block;padding:3px 0px;color:#000000;border-bottom:1px solid black;}
.fileUpload input.upload {position: absolute;top: 0;right: 0;margin: 0;padding: 0;font-size: 20px;cursor: pointer;opacity: 0;filter: alpha(opacity=0);padding:3px 0px;}
#cr_offerte form input[type=submit], #frm_contact input[type=submit]{border:0px;color:#DDDEE1;background:#000000;padding:12px;transition:all 0.2s;}
#cr_offerte form input[type=submit]:hover, #frm_contact input[type=submit]:hover{background:#001259;}
#cr_offerte2{background:#000B31;overflow:hidden;}
#cr_offerte2 form{padding:50px 0px 75px 0px;position:relative;}
#cr_offerte2 .l, #cr_offerte2 .r{width:456px;position:relative;}
#cr_offerte2 .l{margin-right:48px;}
#cr_offerte2 .l input[type=text], #cr_offerte2 textarea{padding:9px;display:block;margin:0 0 6px 0;width:432px;background:#252d47;color:#DDDEE1;border:0px;}
#cr_offerte2 textarea{height:75px;}
#cr_offerte2 .r input[type=text]{padding:8px 9px;display:block;margin:0 0 6px 0;background:#000B31;border:1px solid #252d47;width:125px;color:#DDDEE1;}
#cr_offerte2 .fileUpload div{color:#797A7B;border-bottom:1px solid #797A7B;}
#cr_offerte2 form input[type=submit]{border:0px;color:#000B31;background:#797A7B;padding:12px;transition:all 0.2s;display:inline-block;}
#cr_offerte2 form input[type=submit]:hover{background:#DDDEE1;}
footer .l, footer .m, footer .r{width:318px;padding:24px 0 0 0;}
footer .under{width:100%;display:block;padding:48px 0 24px 0;}
footer .under .l, footer .under .m, footer .under .r{padding:0px 0 0 0;}
footer ul{list-style-type:none;}
footer ul li::before{content:"> ";}
#cr_bottom{background:#01071d;height:24px;text-align:center;padding:12px 0;margin-top:50px;}
#frm_contact{margin-top:75px;display:block;}
#frm_contact label, #frm_contact input[type=text]{display:block;float:left;font-size:1em;line-height:1.6;color:#000000;}
#frm_contact label{padding:12px 25px 12px 0;text-align:right;width:160px;}
#frm_contact input[type=text], #frm_contact textarea{padding:12px;margin:3px 0 0 0;width:320px;border:1px solid #DDDEE1;}
#frm_contact .error{background:#BF0000;color:#ffffff;border:1px solid #BF0000;}
#frm_contact textarea{height:175px;resize:vertical;}
#frm_contact input[type=submit]{display:block;margin:12px 0 0 185px;}
#frm_contact br{clear:left;}
#frm_contact .frminfo{height:auto;overflow:hidden;padding-left:185px;}
#cntntw .r ul{display:block; padding:36px 24px; list-style-image:url('../img/icon_check.png'); font-weight:bold; color:#BF0000;}
#cntntw .r ul li{padding:0 0 25px 0;margin:0px;}
#list_diensten, #list_projecten{list-style-type:none;padding:0px;margin:75px 0px 0px 0px;}
#list_diensten li, #list_projecten li{float:left;width:240px;text-align:center;margin:0px 0px 50px 0px;padding:0px;position:relative;}
#list_diensten li{width:320px;}
#list_diensten li img{display:block;margin:0 auto;}
#list_diensten li a{display:block;text-decoration:none;font-weight:bold;height:48px;text-transform:uppercase;color:#000B31;}
#list_diensten li div{height:48px;overflow:hidden;padding:25px 0 0 0;}
#list_projecten li>div{width:100%;}
#list_projecten li .cr_img{height:148px;overflow:hidden;background:url('../img/ajax-loader3.gif')no-repeat center center;position:relative;}
#list_projecten li .cr_img img{display:none;position:absolute;}
#list_projecten li .title{margin:24px 0 0 0;display:block;text-decoration:none;font-weight:bold;text-transform:uppercase;color:#000B31;line-height:1.5;}
#list_projecten li .location{display:block;color:#797A7B;line-height:1.5;font-size:0.875em;font-style:italic;}
#cntntc .r h2 i{display:inline-block;width:48px;}
#cr_quality table{
	border-collapse:separate;
	border-spacing:24px;	
}
#cr_quality table img{
	width:140px;
}
#cr_quality table .qual{
	width:124px;
	text-align:center;
	font-weight:bold;	
}
/*----------------------------------*/
/*				TOP bar      		*/
/*----------------------------------*/
#cr_topbar{
	background:#FFFFFF;	
	position:relative;
	height:150px;
	overflow:hidden;
}
#cr_topbar .l{background:#000B31;width:50%;height:100%;}
#cr_topbar .r{background:#FFFFFF;width:50%;height:100%;}
#cr_topbar .cntnt{position:absolute;top:0px;background:#FFFFFF;height:150px;overflow:hidden;z-index:1000;}
#logo{float:left;background:#000b31 url('../img/ptrn_diagonal.png') no-repeat bottom right;height:100%;width:302px;}
#logo a{margin:46px 0px;display:inline-block;}
#cr_topbar nav{float:right;text-align:right;}
#btn_mnu{display:none;margin:46px 0;}
ul#list_mnu{padding:0;margin:60px 0 0 0;}
ul#list_mnu li{display:inline;margin:0 0 0 12px;}
/*----------------------------------*/
/*				MOBILE NAV     		*/
/*----------------------------------*/
#cr_mobile_nav{
	width:100%;
	background:#000B31;
	z-index:10000;
	padding:0px 0;
	color:#FFFFFF;
	display:none;
	height:0px;
	overflow:hidden;
}
#cr_mobile_nav a{
	display:block;
	text-decoration:none;
	padding:6px 25px;
	line-height:1.6;
	font-size:1em;
	color:white;
	font-weight:normal;
	letterspacing:0.1;
	text-transform:uppercase;
}
#cr_mobile_nav a:hover, #cr_mobile_nav a.active{
	background:#001259;
}
/*----------------------------------*/
/*				HEADER      		*/
/*----------------------------------*/
header{
	margin:0px;
	background:#000B31;
}
#cr_home_image, #cr_watersnijden_image, #cr_lasersnijden_image{
	height:425px;
	overflow:hidden;
	background:#DDDEE1 url('../img/ajax-loader.gif') center center no-repeat;
	position:relative;
}
#cr_border_image{
	height:50px;
	overflow:hidden;
	position:relative;
	background:#DDDEE1 url('../img/background1.jpg') no-repeat;
	background-size:cover;
}
#cr_home_image img, #cr_watersnijden_image img, #cr_lasersnijden_image img{position:relative;opacity:0;}
header .cntnt, #cr_top .cntnt{padding:75px 0;}
header .l, #cr_top .l{width:272px;}
header .r, #cr_top .r{width:640px;}
header iframe{pointer-events:none;}
#cr_top{background:#DDDEE1;}
/*----------------------------------*/
/*				TEXT      			*/
/*----------------------------------*/
h1{text-transform:uppercase;}
header h1, #cr_top h1{color:#bf0000;font-size:1.5625em;line-height:1.6;display:block;padding:0px;margin: 0.67em 0;}
.item h1, .itemlast h1{font-weight:normal;border-bottom:3px solid #DDDEE1;padding-bottom:22px;}
/*#cntntw h1{display:block;margin:75px 0 25px 0;}*/
footer h1{font-size:1em;line-height:1.6;margin:-2px 0 9px 0;display:block;color:#ffffff;text-transform:none;}
#cr_offerte h1{font-size:2.5625em;line-height:1.09756098;color:#000000;font-weight:900;margin:0px;}
#cntntc .r h1{display:inline-block;margin-top:75px;color:#001259;}
#cr_offerte2 form h1{color:#797A7B;}
#cr_offerte2 form h2{color:#797A7B;display:block;margin:25px 0px 12px 0px;}
#cntntc .r h2{color:#001259;font-weight:normal;}
#cntntw .r h2{text-transform:uppercase;color:#BF0000;display:block;padding:27px 0 25px 0;border-bottom:3px solid #BF0000;line-height:1.6;}
h2{}
header h2, #cr_top h2{color:#ffffff;font-size:1.5625em;line-height:1.6;display:block;font-weight:300;margin: 0.67em 0;}
#cr_top h2{color:#001259;font-weight:normal;}
h3{}
ul#list_mnu li a{font-size:0.875em;line-height:1.6;font-weight:bold;text-transform:uppercase;text-decoration:none;display:inline-block;padding:6px 0;color:#000B31;}
ul#list_mnu li a:hover, ul#list_mnu li a.active{color:#BF0000;border-bottom:3px solid #BF0000;}
p{font-size:1em;line-height:1.5625;font-weight:normal;padding-bottom:25px;}
.item p, .itemlast p, #cntntw .l p, .cntnt1 p{color:#797a7b;}
.item a, .itemlast a{color:#001259;}
form p{padding:0 0 1em 0;}
footer p{color:#DDDEE1;padding-top:6px;}
footer ul li a{color:#DDDEE1;text-decoration:none;text-transform:uppercase;}
footer ul li a:hover{text-decoration:underline;}
footer .under a{color:#DDDEE1;text-decoration:none;}
.bijschrift{font-size:1em; line-height:1.6; font-weight:300;font-style:italic;}
#cntntw2 .r li{font-size:1em;line-height:1.6;font-weight:bold;color:#BF0000;}
#cr_offerte2 label{color:#797A7B;text-align:left;display:block;font-size:1em;line-height:1.6;}
#cr_bottom a{font-size:0.875em; line-height:1.5;color:#797A7B;text-decoration:none;}
#cr_bottom a:hover{text-decoration:underline;}
#cr_quality table{color:#797a7b;}
/*----------------------------------*/
/*				BUTTONS    			*/
/*----------------------------------*/
.btn1{background:#001259;color:#ffffff;font-size:1em;line-height:1.6;padding:18px 36px;text-decoration:none;transition:all 0.2s;display:inline-block;}
.btn1:hover{background:#BF0000;}
/*----------------------------------*/
/*				MEDIA QUERIES		*/
/*----------------------------------*/
@media only screen 
and (min-width : 320px)
and (max-width : 480px) {
	.cntnt{width:100%;left:0px;margin-left:0px;overflow:hidden;}
	#cr_topbanner .l, #cr_topbanner .r{visibility:hidden;}
	header .cntnt, #cr_top .cntnt{width:auto;padding:50px 24px;margin:0px;}
	ul#list_mnu{display:none;}
	#logo{width:200px;padding:0px 0px 0px 24px;}
	#btn_mnu{margin:46px 24px 46px 0px;display:inline-block;}
	.l, .r, header .r, #cr_top .r{float:none;width:100%;}
	#cntnt1, #cntntc{padding:0px;}
	#cntnt1 .l, #cntnt1 .r, #cntntc .l, #cntntc .r, #cntntw .l, #cntntw .r, #cntntc .l, #cntntc .r,#cr_offerte2 .l, #cr_offerte2 .r{width:100%;}
	#cntnt1 .item, #cntnt1 .itemlast{margin-top:50px;float:none;display:block;padding:0 24px;width:auto;margin-right:0px;}
	/*#cntnt1 .item h1, #cntnt1 .itemlast h1{text-align:center;}
	#cntnt1 .item img, #cntnt1 .itemlast img{margin:0 auto;display:block;}*/
	#cr_offerte{}
	footer{height:auto;margin:0px;padding:50px 0 0 0;width:100%;overflow:hidden;}
	footer .cntnt{width:auto;padding:0 24px;}
	footer .l, footer .m, footer .r{width:100%;padding:0px 0;float:none;}
	#cr_mobile_nav{display:block;height:0px;overflow:hidden;}
	#list_diensten li, #list_projecten li{width:100%;}
	#cr_home_image, #cr_watersnijden_image, #cr_lasersnijden_image{height:250px;}
	#cntntw h1, #cntntw p, #cntntc h2, #cntntc h1{padding:0px 25px;}
	#cntntw h2, #cntntw .r ul{margin:0px 25px;}
	#frm_contact{margin:50px 25px;}
	#frm_contact label, #frm_contact input[type=text]{display:block;float:none;}
	#frm_contact label{text-align:left;}
	#frm_contact input[type=text], #frm_contact textarea{width:100%;padding:12px 0px;}
	#frm_contact br{display:none;}
	#frm_contact .frminfo{padding-left:0px;}
	#frm_contact input[type=submit]{margin:12px 0px;}
	#cr_offerte2 .l{margin-right:0px;}
	#cr_offerte2 form{padding:50px 25px 75px 25px;position:relative;}
	#cr_offerte2 form .l input[type=text], #cr_offerte2 form .l textarea{width:90%;padding:9px;}
	.td_q_2{display:none;}
	.btn1{display:inline-block;margin-bottom:3px;}
}
@media only screen
and	(min-width : 481px)
and (max-width : 560px) {
	.cntnt{width:100%;left:0px;margin-left:0px;overflow:hidden;}
	#cr_topbanner .l, #cr_topbanner .r{visibility:hidden;}
	header .cntnt, #cr_top .cntnt{width:auto;padding:50px 24px;margin:0px;}
	ul#list_mnu{display:none;}
	#logo{width:280px;padding:0px 0px 0px 24px;}
	#btn_mnu{margin:46px 24px 46px 0px;display:inline-block;}
	.l, .r, header .r, #cr_top .r{float:none;width:100%;}
	#cntnt1, #cntntc{padding:0px;}
	#cntnt1 .l, #cntnt1 .r, #cntntc .l, #cntntc .r, #cntntw .l, #cntntw .r, #cntntc .l, #cntntc .r,#cr_offerte2 .l, #cr_offerte2 .r{width:100%;}
	#cntnt1 .item, #cntnt1 .itemlast{margin-top:50px;float:none;display:block;padding:0 24px;width:auto;margin-right:0px;}
	/*#cntnt1 .item h1, #cntnt1 .itemlast h1{text-align:center;}
	#cntnt1 .item img, #cntnt1 .itemlast img{margin:0 auto;display:block;}*/
	#cr_offerte{}
	footer{height:auto;margin:0px;padding:50px 0 0 0;width:100%;overflow:hidden;}
	footer .cntnt{width:auto;padding:0 24px;}
	footer .l, footer .m, footer .r{width:100%;padding:0px 0;float:none;}
	#cr_mobile_nav{display:block;height:0px;overflow:hidden;}
	#list_diensten li{width:100%;}
	#list_projecten li{width:50%;}
	#cr_home_image, #cr_watersnijden_image, #cr_lasersnijden_image{height:250px;}
	#cntntw h1, #cntntw p, #cntntc h2, #cntntc h1{padding:0px 25px;}
	#cntntw h2, #cntntw .r ul{margin:0px 25px;}
	#frm_contact{margin:50px 25px;}
	#frm_contact label, #frm_contact input[type=text]{display:block;float:none;}
	#frm_contact label{text-align:left;}
	#frm_contact input[type=text], #frm_contact textarea{width:100%;padding:12px 0px;}
	#frm_contact br{display:none;}
	#frm_contact .frminfo{padding-left:0px;}
	#frm_contact input[type=submit]{margin:12px 0px;}
	#cr_offerte2 .l{margin-right:0px;}
	#cr_offerte2 form{padding:50px 25px 75px 25px;position:relative;}
	#cr_offerte2 form .l input[type=text], #cr_offerte2 form .l textarea{width:90%;padding:9px;}
	.td_q_2{display:none;}
	.btn1{display:inline-block;margin-bottom:3px;}
}
@media only screen
and	(min-width : 561px)
and (max-width : 768px) {
	.cntnt{width:100%;left:0px;margin-left:0px;overflow:hidden;}
	#cr_topbanner .l, #cr_topbanner .r{visibility:hidden;}
	header .cntnt, #cr_top .cntnt{width:auto;padding:50px 24px;margin:0px;}
	ul#list_mnu{display:none;}
	#logo{width:302px;padding:0px 0px 0px 24px;}
	#btn_mnu{margin:46px 24px 46px 0px;display:inline-block;}
	.l, .r, header .r, #cr_top .r{float:none;width:100%;}
	#cntnt1, #cntntc{padding:0px;}
	#cntnt1 .l, #cntnt1 .r, #cntntc .l, #cntntc .r, #cntntw .l, #cntntw .r, #cntntc .l, #cntntc .r,#cr_offerte2 .l, #cr_offerte2 .r{width:100%;}
	#cntnt1 .item, #cntnt1 .itemlast{margin-top:50px;float:none;display:block;padding:0 24px;width:auto;margin-right:0px;}
	/*#cntnt1 .item h1, #cntnt1 .itemlast h1{text-align:center;}
	#cntnt1 .item img, #cntnt1 .itemlast img{margin:0 auto;display:block;}*/
	#cr_offerte{}
	footer{height:auto;margin:0px;padding:50px 0 0 0;width:100%;overflow:hidden;}
	footer .cntnt{padding:0 24px;}
	footer .l, footer .m, footer .r{width:100%;padding:0px 0;float:none;}
	#cr_mobile_nav{display:block;height:0px;overflow:hidden;}
	#list_diensten li{width:100%;}
	#list_projecten li{width:33%;}
	#cr_home_image, #cr_watersnijden_image, #cr_lasersnijden_image{height:250px;}
	#cntntw h1, #cntntw p, #cntntc h2, #cntntc h1{padding:0px 25px;}
	#cntntw h2, #cntntw .r ul{margin:0px 25px;}
	#frm_contact{margin:50px 25px;}
	#frm_contact label, #frm_contact input[type=text]{display:block;float:none;}
	#frm_contact label{text-align:left;}
	#frm_contact input[type=text], #frm_contact textarea{width:100%;padding:12px 0px;}
	#frm_contact br{display:none;}
	#frm_contact .frminfo{padding-left:0px;}
	#frm_contact input[type=submit]{margin:12px 0px;}
	#cr_offerte2 .l{margin-right:0px;}
	#cr_offerte2 form{padding:50px 25px 75px 25px;position:relative;}
	#cr_offerte2 form .l input[type=text], #cr_offerte2 form .l textarea{width:90%;padding:9px;}
	.btn1{display:inline-block;margin-bottom:3px;}
}

@media only screen
and	(min-width : 769px)
and (max-width : 960px) {
	.cntnt{width:100%;left:0px;margin-left:0px;overflow:hidden;}
	#cr_topbanner .l, #cr_topbanner .r{visibility:hidden;}
	header .cntnt, #cr_top .cntnt{width:auto;padding:50px 24px;margin:0px;}
	ul#list_mnu{display:none;}
	#logo{width:302px;padding:0px 0px 0px 24px;}
	#btn_mnu{margin:46px 24px 46px 0px;display:inline-block;}
	.l, .r, header .r, #cr_top .r{float:none;width:100%;}
	#cntnt1, #cntntc{padding:0px;}
	#cntnt1 .l, #cntnt1 .r, #cntntc .l, #cntntc .r, #cntntw .l, #cntntw .r, #cntntc .l, #cntntc .r,#cr_offerte2 .l, #cr_offerte2 .r{width:100%;}
	#cntnt1 .item, #cntnt1 .itemlast{margin-top:50px;float:none;display:block;padding:0 24px;width:auto;margin-right:0px;}

	footer{height:auto;margin:0px;padding:48px 0px 0 0px;width:100%;overflow:hidden;}
	footer .cntnt{width:auto;}
	footer .l, footer .m{float:left;width:33%;}
	footer .r{float:right;width:33%;}
	/*footer .l, footer .m, footer .r{width:100%;padding:24px;float:none;}*/
	#cr_mobile_nav{display:block;height:0px;overflow:hidden;}
	#list_diensten li{width:50%;}
	#list_projecten li{width:25%;}
	#cr_home_image, #cr_watersnijden_image, #cr_lasersnijden_image{height:250px;}
	#cntntw h1, #cntntw p, #cntntc h2, #cntntc h1{padding:0px 25px;}
	#cntntw h2, #cntntw .r ul{margin:0px 25px;}
	#frm_contact{margin:50px 25px;}
	#frm_contact label, #frm_contact input[type=text]{display:block;float:none;}
	#frm_contact label{text-align:left;}
	#frm_contact input[type=text], #frm_contact textarea{width:100%;padding:12px 0px;}
	#frm_contact br{display:none;}
	#frm_contact .frminfo{padding-left:0px;}
	#frm_contact input[type=submit]{margin:12px 0px;}
	#cr_offerte2 .l{margin-right:0px;}
	#cr_offerte2 form{padding:50px 25px 75px 25px;position:relative;}
	#cr_offerte2 form .l input[type=text], #cr_offerte2 form .l textarea{width:90%;padding:9px;}
}

@media all
and	(min-width : 961px)
and (max-width : 1047px) {
	.cntnt{width:912px;left:50%;margin-left:-456px;overflow:hidden;}
	footer .l, footer .m, footer .r{width:302px;padding:50px 0 0 0;}
	#list_diensten li, #list_projecten li{float:left;width:226px;text-align:center;margin:0px 0px 50px 0px;padding:0px;}
	#list_diensten li{width:304px;}
	#cr_offerte2 .l, #cr_offerte2 .r{width:432px;position:relative;}
	#cr_offerte2 .l{margin-right:48px;}
	#cr_offerte2 .l input[type=text], #cr_offerte2 textarea{padding:9px;display:block;margin:0 0 6px 0;width:432px;background:#252d47;color:#DDDEE1;border:0px;}
	#cntnt1 .l, #cntntc .l, #cntntw .l{width:520px;}
	#cntnt1 .item, #cntnt1 .itemlast{width:235px;}

}
@media all
and (min-width : 1048px){
}